package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioVendasRequisicao extends DefaultItemMenuSistema {

	public ItemMenuRelatorioVendasRequisicao() {
		super("indexController.mniRelatorioVendasRequisicao.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOVENDASREQUISICAO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioVendasRequisicao.zul",
				Labels.getLabel("indexController.mniRelatorioVendasRequisicao.label"), getArgs(), desktop);
	}

}